import express from 'express';
import { PropertyReloadParameter } from './endpoints/property-reload-parameter.rpc';
const RpcRouterProperty = express.Router();

RpcRouterProperty.post('/reload-parameter', PropertyReloadParameter);

export default RpcRouterProperty;
